package com.hzya.frame.plugin.lets.ofsvo;

/**
 * @Author：liuyang
 * @Package：com.hzya.frame.plugin.lets.ofsvo
 * @Project：kangarooDataCenterV3
 * @name：QueryOfsSoSaleOutVo
 * @Date：2024/7/30 13:37
 * @Filename：QueryOfsSoSaleOutVo
 */
public class QueryOfsSoSaleVo {

    private String created_start;

    private String created_end;

    private String clientCode;

    private String companyCode;

    private Long status;

    private Long pageNo;

    private Long pageSize;

    public String getCreated_start() {
        return created_start;
    }

    public void setCreated_start(String created_start) {
        this.created_start = created_start;
    }

    public String getCreated_end() {
        return created_end;
    }

    public void setCreated_end(String created_end) {
        this.created_end = created_end;
    }

    public String getClientCode() {
        return clientCode;
    }

    public void setClientCode(String clientCode) {
        this.clientCode = clientCode;
    }

    public String getCompanyCode() {
        return companyCode;
    }

    public void setCompanyCode(String companyCode) {
        this.companyCode = companyCode;
    }

    public Long getStatus() {
        return status;
    }

    public void setStatus(Long status) {
        this.status = status;
    }

    public Long getPageNo() {
        return pageNo;
    }

    public void setPageNo(Long pageNo) {
        this.pageNo = pageNo;
    }

    public Long getPageSize() {
        return pageSize;
    }

    public void setPageSize(Long pageSize) {
        this.pageSize = pageSize;
    }
}
